Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 18:36:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hamza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hamza Bot:  Hi Hamza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9507057199 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  055-3082687            10:25 PM, 13th Oct                     hamza                    Okay           10:25 PM, 13th Oct                   Sohaib                   Hi Hamza,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:26 PM, 13th Oct                     hamza                    Hi Sohaib, i recently purchased a Lorenzo Travel System from centrrpoint           10:26 PM, 13th Oct                     hamza                    Application           10:27 PM, 13th Oct                     hamza                    Online           10:27 PM, 13th Oct                     hamza                    Anyway, it is delivered but some of the fixing contents are missing to fix the wheel in stroller           10:27 PM, 13th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           10:30 PM, 13th Oct                     hamza                             10:32 PM, 13th Oct                     hamza                    I informed call center as well they said babyshop team will come to fix it           10:33 PM, 13th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:34 PM, 13th Oct                     hamza                    Ok           10:34 PM, 13th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:35 PM, 13th Oct                     hamza                    What should i do till then?           10:36 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3223445